﻿body {
  font-family: "Century Gothic", Arial, "微軟正黑體", "蘋果儷中黑", "儷黑 Pro", "新細明體", "sans-serif";
  font-size: 13px;
  line-height: 20px;
  color: #777;
	background: -webkit-linear-gradient(#f5f5f5 20%, #ffffff 20%) no-repeat;
	background: -o-linear-gradient(#f5f5f5 20%, #ffffff 20%) no-repeat;
	background: linear-gradient(#f5f5f5 20%, #ffffff 20%) no-repeat;
}
select, option, optgroup {
  font-family: "Lucida Grande", Tahoma, Verdana, Arial, "蘋果儷中黑", "儷黑 Pro", "微軟正黑體", "新細明體", "sans-serif";
}
a {
  text-decoration: none;
  outline: none;
  hlbr: expression(this.onFocus=this.blur());
  color: #767676;
}
a:hover {
  text-decoration: underline;
}
input, button {
  margin: 0;
  padding: 0;
}
h1, h2, h3, h4, h5, h6 {
  font-size: 100%;
}
i, b, em, strong {
  font-size: 100%;
  text-decoration: none;
  font-weight: normal;
  font-style: normal;
}
:focus {
  outline: none;
}
::selection {
  background: #e8546f;
  color: #fff;
}
::-moz-selection {
  background: #e8546f;
  color: #fff;
}
#hd_s {
  width: 100%;
  min-width: 950px;
  position: relative;
  height: 135px;
  overflow: hidden;
  max-width: 1200px;
	margin: auto;
}
/*****nav top*****/
.nav_top_L {
  display: inline-block;
  float: left;
  height: 25px;
}
.nav_top_R {
  display: inline-block;
  float: right;
  height: 25px;
}
/*****/
.Member_logout {}
.Member_logout .nav_top_links.login-infor, .Member_logout .nav_top_links.login-lv, .Member_logout .nav_top_links.logout, .Member_logout .nav_top_links.pcash span, .Member_logout .nav_top_links.coupon span, .Member_logout .nav_top_links.happye span, .Member_logout .nav_top_links.travelcash span {
  display: none;
}
.Member_login {}
.Member_login .nav_top_links.login-infor, .Member_login .nav_top_links.logout, .Member_login .nav_top_links.register, .Member_login .nav_top_links.pcash span, .Member_login .nav_top_links.coupon span, .Member_login .nav_top_links.happye span, .Member_login .nav_top_links.travelcash span {
  display: inline-block;
}
.Member_login .nav_top_links.login, .Member_login .nav_top_links.register {
  display: none;
}
/*****/
.nav_top_links {
  padding: 0 10px;
  font-size: 13px;
  display: inline-block;
  float: left;
  line-height: 25px;
}
.nav_top_links span {
  padding-left: 2px;
  color: #333;
  font-weight: bold;
}
.nav_top_links.login-infor {
  color: #e8546f;
}
.nav_top_links.login-infor img {
  position: relative;
  top: 2px;
  display: none
}
.nav_top_links.login-lv {
  color: #e8546f;
}
.nav_top_links {
  background: url(images/header_s/line01.png) right no-repeat;
  background-size: 1px 8px;
}
.nav_top_links.cart {
  background: none
}
/**/
.pezLogo {
  float: left;
  margin: 2px 0 3px;
}
.pezLogo img {
  width: 160px;
  height: auto;
}
.ezfreeLogo {
  float: left;
  background: url(images/header_s/ezfree_logo_bg.jpg) no-repeat;
  background-size: contain;
  width: 160px;
  height: 60px;
  overflow: hidden;
  padding: 1px 1px 21px;
  margin-top: 3px;
  margin-bottom: 2px;
}
.ezfreeLogo img {
  width: 160px;
  height: auto;
}
/**/
.joinLine {
  display: block;
  float: right;
  cursor: pointer;
}
.joinLine img {
  margin: 15px 10px 0;
  width: 45px;
  height: auto;
}
.movie_icon {
  display: block;
  float: right;
  position: relative;
  cursor: pointer;
}
.movie_icon img {
  margin: 15px 10px 0;
  width: 45px;
  height: auto;
}
/*topRight*/
.topRight_wrapper {
  display: flex;
  justify-content: flex-end;
  align-items: flex-start;
  height: 78px;
  position: relative;
	float: right;
  margin-left: 0.9em;
  margin-right: 0.9em;
	padding-top: 8px;
}

.activeAcc, .gotoBeshop, .pbenefit_wrapper a { margin-left: 1.5em; transition: 0.5s; }
.activeAcc:hover, .gotoBeshop:hover, .pbenefit_wrapper a:hover { filter: brightness(110%); }

.activeAcc {
  background: url(images/ind_v01/topRight_item01.png) no-repeat center top;
  cursor: pointer;
}
  .activeAcc img {}

.qrcode {
  display: none;
  position: absolute;
  width: 100px;
  height: 100px;
  background: #fff;
  box-shadow: 0 0 5px #aaa;
  left: -95px;
  top: -4px;
}

.gotoBeshop {
  cursor: pointer;
}
  .gotoBeshop img {}

.pbenefit_wrapper {
  text-align: center;
  display: flex;
  justify-content: space-around;
  align-items: flex-start;
}
  .pbenefit_wrapper .btn_memberGuide, .pbenefit_wrapper .btn_companyJoin {
    display: block;
  }
  .pbenefit_wrapper .btn_companyJoin {}

.activeAcc a, .pbenefit_wrapper a, .gotoBeshop a {
  display: block;
  box-sizing: border-box;
  text-decoration: none;
	width: 55px;
	height: 70px;
  padding-bottom: 1em;
	display: block;
  position: relative;
}
.activeAcc strong, .pbenefit_wrapper strong, .gotoBeshop strong {
  height: 1em;
  position: absolute;
  left: 0; right: 0;
  bottom: 0;
}

.topRight_wrapper .item_photo {
  width: 55px; height: 55px;
  margin: auto;
  overflow: hidden;
}
/******Search Box*******/
.pezSearch {
  margin: 15px 0 0 50%;
  left: -285px;
  position: absolute;
  width: 450px;
}
.searchBox {
  border: solid #777;
  border-width: 2px 0 2px 2px;
  height: 33px;
  display: inline-block;
}
.pezSearch input {
  width: 380px;
  height: 33px;
  border: medium none;
  float: left;
  font-size: 13px;
  color: #333;
  line-height: 30px;
  padding: 0 5px;
  background: #f6f6f6;
}
.pezSearch input::-webkit-input-placeholder, .pezSearch input::-moz-placeholder, .pezSearch input:-moz-placeholder {
  color: #b7b7b7;
}
.pezSearch button {
  text-indent: -1000em;
  overflow: hidden;
  float: left;
  border: medium none;
  cursor: pointer;
  width: 46px;
  height: 33px;
  background: url(images/header_s/search_btn.jpg) no-repeat;
  filter: grayscale(1);
}
.searchCategory {
  -moz-appearance: none;
  -webkit-appearance: none;
  appearance: none;
  background: #f6f6f6 url(images/header_s/select_arrow.jpg) right center no-repeat;
  width: 100px;
  height: 33px;
  border: medium solid #e2e2e2;
  border-width: 0 1px 0 0;
  line-height: 33px;
  color: #888;
  float: left;
  padding: 0 0 0 5px;
  font-weight: bold;
}
.hotKeyword {
  line-height: 30px;
}
.hotKeyword b {
  color: #666;
  font-weight: normal;
}
.hotKeyword a {
  display: inline-block;
  color: #e8546f;
  padding-right: 10px;
}
.pezcatalog_panel {
  margin-top: 5px;
  width: 100%;
}
@-moz-document url-prefix() { 
	.pezcatalog_panel{
		margin-top: 0;
	}
}
.pezcatalog_panel td {
  background: url(images/header_s/line01.png) right no-repeat;
  font-size: 14px;
  text-align: center;
  padding: 0 5px;
}
.nav_top_links.login-infor {
  padding-left: 0;
  color: #e8546f;
}
.nav_top_cash{
	display: inline-block;
	float:left;
	position: relative;
}
.cash_panel{
	display: none;
	pointer-events: none;
	width: 260px;
	background-color: #fff;
	box-shadow: 0 3px 5px rgba(0,0,0,.15);
	border-radius: 5px;
	position: absolute;
	z-index: 99;
	padding: 8px 5px;
}
.nav_top_cash:hover .cash_panel{
	display: block;
	pointer-events:auto;
}
.cash_panel .detail{
	display: flex;
	justify-content: space-around;
	align-items: center;
}
.cash_panel .detail a{
	font-size: 13px;
	color:#000;
	font-weight: 700;
	flex: 1;
	text-align: center;
}
.cash_panel .enterance{
	margin-top: 8px;
	display: flex;
	justify-content: space-around;
	align-items: center;
}
.enterance a{
	transition: .2s ease-in-out;
}
.enterance a:hover{
	filter: brightness(1.1);
}
/***en_US***/
.en_US > #hd_s > .nav_top_R > .nav_top_links {
  font-size: 12px;
}
.en_US > #hd_s > .pezcatalog_panel td {
  font-size: 12px;
  padding: 0 3px;
  letter-spacing: -0.05em;
}
.pezSearch iframe {
  width: 435px !important;
}